# class Object

### Public Instance Methods

fake_makefile() click to toggle source

    # File ext/debug_inspector/extconf.rb, line 1
    def fake_makefile
      File.open(File.join(File.dirname(__FILE__), "Makefile"), "w") {|f|
        f.puts %Q[install:\n\techo "Nada."]
      }
    end

mri_2?() click to toggle source

    # File ext/debug_inspector/extconf.rb, line 7
    def mri_2?
      defined?(RUBY_ENGINE) && RUBY_ENGINE == "ruby" &&
        RUBY_VERSION =~ /^2/
    end